XRMS CRM Multiple Input Validation Vulnerabilities

Bugtraq ID: 31008
Class: Input Validation Error
CVE: CVE-2008-3664
Remote: Yes
Local: No
Published: Sep 04 2008 12:00AM
Updated: Nov 04 2008 08:45PM
Credit: Fabian Fingerle
Vulnerable: XRMS CRM XRMS 1.99.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus